article.mok .map-title {
  color: #E33B34;
}

article.mok .side-menu-button {
  color: #E33B34;
  background-color: #fff;
}

article.mok .side-menu-button.active {
  color: #fff;
  background-color: #E33B34;
}

.btn-next {
  color: #ffffff;
  background-color: #D2092D;
}

.btn-next:hover,
.btn-next:focus,
.btn-next:active {
  color: #ffffff;
  background-color: #D2092D;
}

#attachmentTriggerBtn.btn-next {
  color: #ffffff;
  background-color: #D2092D;
}

#attachmentTriggerBtn.btn-next:hover,
#attachmentTriggerBtn.btn-next:focus,
#attachmentTriggerBtn.btn-next:active {
  color: #ffffff;
  background-color: #D2092D;
}

.pripomba-form .form-check-input[type=checkbox]:checked,
.pripomba-form .form-check-input[type=checkbox]:checked:focus {
  border-color: #D2092D;
  background-color: #D2092D !important;
  background-image: none;
}

.pripomba-form .form-check-input[type=radio]:checked {
  border-color: #D2092D;
  background-color: #fff;
}

.pripomba-form .form-check-input[type=radio]:checked:after {
  border-color: #D2092D;
  background-color: #D2092D;
}

.pripomba-form .field-desc-info a,
.pripomba-form .field-desc-info a:hover,
.pripomba-form .field-desc-info a:focus,
.pripomba-form .btn-link {
  color: #D2092D !important;
  text-decoration: underline !important;
}

.pripomba-form .btn-link:hover,
.pripomba-form .btn-link:focus {
  text-decoration: none !important;
}

article.mok .header-close,
article.mok .header-more {
  color: #E33B34;
}

article.mok .active-layer {
  /* Overrides original !important */
  border: 2px solid #E33B34 !important;
}

article.mok .card-header i {
  color: #E33B34;
}

article.mok .change-legenda-div button,
article.mok .change-legenda-div i.mobile-close-icon {
  color: #E33B34;
}

article.mok .change-legenda-div button.active {
  color: #000;
  border-radius: 0px;
  /* Overrides original !important */
  border-bottom: 2px solid #E33B34 !important;
}

article.mok .form-control {
  background-image: linear-gradient(to bottom, #E33B34, #E33B34), linear-gradient(to bottom, #bdbdbd, #bdbdbd);
}

article.mok #toolbar div div.active {
  background-color: #E33B34;
}

article.mok #toolbar div div {
  background-color: #fff;
  color: #E33B34;
}

article.mok #toolbar a,
article.mok #toolbar i {
  color: #E33B34;
}

article.mok .measure-dropdown .dropdown-item.active {
  background-color: #E33B34;
}

